@charset "utf-8";
/* CSS Document catalog */
.basket-small {position: relative;}
.basket-small .total-count-item {     position: absolute;
    background: #c185b2;
    color: #fff;
    width: 24px;
    height: 24px;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border-radius: 12px;
    top: -10px;
    right: -10px;
    padding-top: 1px;}
.basket-small .inactivecart { background:#f4f4f4;}	
.slick-product-new .arrow-left {
    top: 50%;
    display: inline-block;
    position: absolute;
    left: 0px;
    background: none;
    padding-left: 0px;
    z-index: 2;
	transform: rotate(180deg);
}
.slick-product-new .arrow-right {
    top: 50%;
    display: inline-block;
    position: absolute;
    right: 0px;
    background: none;
    padding-left: 0px;
    z-index: 2;
}
.slick-product-new .slick-arrow:before {
    content: '';
    background: url(/templates/corporate/icons/dlider-arrow.svg) center center no-repeat;
    background-size: contain;
    display: block;
    width: 35px;
    height: 35px;
}
.slick-product .arrow-left {
    top: 50%;
    display: inline-block;
    position: absolute;
    left: 0px;
    background: none;
    padding-left: 0px;
    z-index: 2;
	transform: rotate(180deg);
}
.slick-product .arrow-right {
    top: 50%;
    display: inline-block;
    position: absolute;
    right: 0px;
    background: none;
    padding-left: 0px;
    z-index: 2;
}
.slick-product .slick-arrow:before {
    content: '';
    background: url(/templates/corporate/icons/dlider-arrow.svg) center center no-repeat;
    background-size: contain;
    display: block;
    width: 35px;
    height: 35px;
}
 .slider-100pc { width:100%; margin-bottom:40px;} 
 .breadcrumb {
    padding:0px;
}
.slide-top {    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
    align-items: center; position:relative;}
.slide-top img { width:100%; height: auto;}	
.slide-text {    flex-direction: column;
    width: 45%;
    left: 5%;
    position: absolute; color:#fff;}
.slide-text h2 {font-weight: 300;
    font-size: 36px;
    margin-top: 0px;
    margin-bottom: 10px; color:#fff;}
.slide-text p {font-size: 22px; color:#fff;}
.slide-link {flex-direction: row;
    align-items: center;}
.slide-link a {
    border: 1px solid #fff;
    display: block;
    padding: 14px 38px;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
    min-width: 160px;
    text-align: center;
    margin-right: 20px;}
.slide-link a:hover { background:#C185B2;color: #fff;}



.product-item-name {
font-weight: 300; margin-top:10px;
}
.product-item p {margin-bottom: 20px;
    display: block;
    width: 80%;
    margin-top: 10px;font-size: 18px;
    font-weight: 100; text-align:center;}
	
.mine-link {width: auto;
    border: 1px solid #C185B2;
    padding: 0px 22px;
    height: 48px;
    border-radius: 24px;
    justify-content: space-between;
    align-items: center; margin-bottom:20px;}
.zaya-enter { border: 1px solid #C185B2;
    display: block;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 14px;
    color: #333;
    cursor: pointer;
    transition: 0.5s;
    width: 200px !important;
    padding: 22px 0px;
    text-align: center;
    margin-right: 0px; line-height: 5px;}
.zaya-enter:hover { background:#C185B2;color: #fff;}		
.product-item-img { height:auto;}	
.product-item-img img { width:100%;}
.sostav-tab-inactiv { display:block; opacity:0; overflow:hidden; height:0px;}

.line-content-full .slick-dots { 
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important; margin:0px; padding:0px; width:100%; position:absolute; bottom:20px;flex-direction: row;
    justify-content: center;}
.line-content-full .slick-dots li { list-style:none; display:inline-block; cursor:pointer;}


.line-content-full .slick-dots li {font-size: 0;
    border: none;
    background: rgba(255,255,255,0.5);
    width: 20px;
    height: 24px;
    line-height: 25px;
    text-align: center;}

.line-content-full .slick-dots li:first-child {font-size: 0;
    border: none;
    background: rgba(255,255,255,0.5);
    height: 24px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px; line-height: 25px;
    text-align: center;}

.line-content-full .slick-dots li:last-child {font-size: 0;
    border: none;
    background: rgba(255,255,255,0.5);
    height: 24px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px; line-height: 25px;
    text-align: center;}

.line-content-full .slick-dots button {font-size: 0;
    border: none;
    background: #fff;
	cursor:pointer;
	width:10px; height:11px; border-radius:5px;
    }



.line-content-full .slick-dots .slick-active button {
 border-radius:5px; background:#C185B2;
    }	
 
.vopr .comfort {flex-direction: row;
    justify-content: space-between;
    margin-top: 0px;     flex-wrap: wrap;}
.comfort .name-uslov {width: 15%;
    border: none;
    flex-direction: column; margin-bottom:20px; background: #eee3f3;
    padding-top: 35px;
    padding-bottom: 35px; height:auto;}
.comfort .name-uslov img { width:30%;}	
.comfort .name-uslov h4 { font-size: 22px;
    font-weight: 300;
    margin-bottom: 0px;
    margin-top: 10px;
    color: #333;
    text-align: center;
    line-height: 1.1em;}
.comfort .name-uslov h4 span { display:block;}	
.comfort .name-uslov p {    font-size: 14px;
    font-weight: 100; margin-bottom:0px; margin-top:10px; text-align:justify; color: #333; display:none;}	
.comfort .name-uslov:after { content: ' ';
    display: block;
    width: 1em;
    height: 15px;
    margin-left: 0px;
	margin-top:10px;
    background: url(/templates/corporate/icons/left-angle.svg) center center no-repeat;
    background-size: contain;
    transform: rotate(90deg);}	
.prenium .active-vopr .name-uslov:after {
    content: ' ';
    display: block;
    width: 1em;
    height: 15px;
    margin-left: 0px;
	margin-top:10px;
    background: url(/templates/corporate/icons/left-angle.svg) center center no-repeat;
    background-size: contain;
    transform: rotate(90deg);
}		
@media (max-width: 765px) {
.vopr .comfort {flex-direction:column;
}
.vopr .name-uslov {
    width: 100%;
}
.slick-product .slick-arrow { display:none !important;}
.slick-product-new .slick-arrow { display:none !important;}
} 

.product-page-uslovcontent {
    justify-content: center;
}
.oper {flex-direction: row; margin-top:60px;}
.oper .page-full-cross-head { width:50%;}
.comfort { width:100%;}


.oper .product-page-uslovcontent {
	width:50%;
}
.oper .name-uslov {

    min-height: 60px;
	border-bottom:none;
	color:#333;
	font-size:20px;
   
}
.vopr-content { border-bottom:1px solid #f5f5f5;}
.oper .name-uslov:after {
    content: '+';
    background:none;
    display: block;
    width: 30px;
    height: 30px;
	font-size:30px;
	text-align:right;
	line-height: 35px;
}

.active-vopr .name-uslov:after {
    content: '-';
	font-size:36px;
	line-height: 30px;
}

.vopr-otvet { padding:0px; padding-bottom:0px; overflow:hidden; height:0px;}
.active-vopr .vopr-otvet {padding-bottom: 16px; height:auto;}
@media (max-width: 765px) {
    .product-page-uslovfoto {
        display: block;
    }
.usl-new {flex-direction: column;}
.usl-new .product-page-uslovfoto { width:100%;}
.usl-new .product-page-uslovfoto img { width:100%;}
.oper .page-full-cross-head { width:100%;}
.oper .product-page-uslovcontent {
	width:100%;
}
.oper {flex-direction: column;}
    .oper .name-uslov {
        width: 100%;
    }
	.oper .name-uslov span {
        width: 90%;
    }

    .product-page-sostavtabcontent {
        overflow: auto;
        padding-left: 0px;
        padding-right: 0px;
    }
	    .slick-product-new .slick-list {
        padding-right: 30% !important;
    }
.zaya-enter { display:none !important;}	
.icons-menu a {
    margin-left: 0px;
    display: block;
    height: 23px;
    width: 23px !important;
}
.icons-menu {
        opacity: 1;
        order: 2;
        width: 38px;
    }
    .vizible-menu {
        order: 0;
    }		
}
.wall {flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;}

.wall-cont {width: 33.2%;     flex-direction: row;
    flex-wrap: wrap;justify-content: space-between;}
.wall a {
    width: 49.6%;
    margin-bottom: 0.8%;
}
.wall-1 a:nth-child(3) { width:100%;}
.wall-2 a:nth-child(1) { width:100%;}
.wall-3 a:nth-child(3) { width:100%;}
.wall a img { height:auto; width:100%;}


 .usl-new-za {
    justify-content: space-between;
}
.form-customer {    flex-direction: row;
    flex-wrap: wrap;justify-content: space-between;}
.form-customer input { width: 100%;
    margin-bottom: 20px;
    border: 1px solid #C185B2;
    padding: 15px;
    border-radius: 28px;
    font-size: 18px; text-indent:15px;}
	

.comments {    background: #F8F8F8;
    padding: 20px;
    border-radius: 20px;
    min-height: 120px;
    border: 1px solid #F4F4F4;font-size: 16px; width:100%;}
.usl-new-za-iner .product-page-uslovfoto {
    flex-direction: column;
}	
.prezented { height:0px; opacity:0; z-index:-20;}
@media (max-width: 765px) {	
.wall-wall { display:none;}
.prezented { height:auto; opacity:1; z-index: auto;}
.usl-new-za-iner {flex-direction: column;}	
.usl-new-za .btn-checout-full { width:100%; text-align:center;}
.usl-new-za-iner .product-page-uslovfoto { width:100%;}


.slide-top {
 flex-direction: column;
 align-items: flex-start;
}
.slide-text {
    flex-direction: column;
    width: 90%;
    margin-left: 5%;
	margin-bottom:10px; order:1;
}


.slide-top img {
    width: 100%;
	 order:0; margin-bottom:20px;

}
.slide-text h2 {
    font-size: 24px; text-align:center; width:100%;
}
.slide-text p { display:none;}
.product-page-uslovfoto { margin-bottom:40px;}
}
.form-bg { background: #eee3f3;}
.usl-new-za-iner { margin-bottom:0px;padding: 60px 0px;}
.form-customer input {
	width:49%;
	font-size:14px;
	background: none;
        border: 1px solid #c185b2;
}
.form-customer textarea {font-size:14px; background: none;
        border: 1px solid #c185b2;}
.product-page-uslovfoto h3 {color:#333; font-weight:300; text-transform:uppercase;}
.product-page-uslovfoto h3 span { display:block; font-weight:100; text-transform:none;}
.product-page-uslovfoto h3 a {color:#333;}
@media (max-width: 560px) {	
.form-bg {background: #eee3f3 url(/bg-bg.jpg) center bottom no-repeat;
        padding-bottom: 160px;}
.form-customer input {
	text-indent:6px;
}
.oper .name-uslov {
    font-size: 16px;
}
.oper .name-uslov:after {
    font-size: 24px;
}
.vopr-otvet {
    font-size: 14px;
}
.form-customer input {
	width:100%;
}
}



@media (max-width: 1400px) { 
.comfort .comfort-mine {padding-top: 20px;
    padding-bottom: 20px;}
.comfort .comfort-mine img { width:40%;} 
.comfort .comfort-mine h4 {font-size: 16px;}
}
 @media (max-width: 765px) {
    .product-item-img {
        height: auto;
        flex-direction: column;
        align-items: center;
    }
	.slid { width:50px;margin-left: 12px;
        margin-top: 10px;}
.comfort .comfort-mine {
    width: 49.95%;}
.comfort .comfort-mine {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-bottom: 0.2% !important;
    }		
.comfort .name-uslov h4 {
	font-size:14px;
}
.prenium .comfort {
        flex-direction: row;
    }	
.prenium {flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    margin-bottom: 0px;
    margin-top: 0px;		
}
.wall {
    flex-direction: column;
}
.wall-cont {
    width: 100%;
}
.wall a {
    height: 110px !important;
    width: 100%;
}		
}
.open-product { position: fixed; z-index:10; background:rgba(0,0,0,0.5);     width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px; overflow:auto;align-items: flex-start;
    justify-content: center;}
.open-product form { position:relative; margin-top:20px;}	
.open-product form .btn-checout-full {
    bottom: -50px;
    left: 0px;
}
.open-product-full {background: #fff;
    padding-top: 100px;
    padding-bottom: 32px;
	min-height:100vh;
    height: 765px;
    padding-left: 20px;
    padding-right: 20px;
    width: 1300px;
    margin-left: 0px;}	
.open-product-full .slick-dots { 
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important; margin:0px; padding:0px; width:100%; position:absolute; bottom:20px;flex-direction: row;
    justify-content: center;}
.open-product-full .slick-dots li { list-style:none; display:inline-block; cursor:pointer;}


.open-product-full .slick-dots li {font-size: 0;
    border: none;
    background: rgba(255,255,255,0.5);
    width: 20px;
    height: 24px;
    line-height: 25px;
    text-align: center;}

.open-product-full .slick-dots li:first-child {font-size: 0;
    border: none;
    background: rgba(255,255,255,0.5);
    height: 24px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px; line-height: 25px;
    text-align: center;}

.open-product-full .slick-dots li:last-child {font-size: 0;
    border: none;
    background: rgba(255,255,255,0.5);
    height: 24px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px; line-height: 25px;
    text-align: center;}

.open-product-full .slick-dots button {font-size: 0;
    border: none;
    background: #fff;
	cursor:pointer;
	width:10px; height:11px; border-radius:5px;
    }



.open-product-full .slick-dots .slick-active button {
 border-radius:5px; background:#C185B2;
    }	
.open-product-inactive { z-index:-100; opacity:0;}	





.mane-taste {position: fixed;
    left: 0px;
    width: 100%;
    background: rgba(0,0,0,0.6);
    height: 100%;
    z-index: 20;
    top: 0px;justify-content: center;
    align-items: center;}
#front-popup-add-body {flex-direction: column;
    background: #fff;
    width: 100%;
    max-width: 400px;
    padding: 20px;
    border-radius: 20px;}	
#qweekveewedclose { display:block; text-align:right;}
#qweekveewedclose img {width: 25px;
    margin-bottom: 18px;}
.open-product #qweekveewedclose {
    display: block;
    text-align: right;
    position: absolute;
    right: 20px;
    top: 20px;
}
.open-product-full { position:relative;}
.sostav-cart { width:100%;
    justify-content: space-between;
}
.sostav-cart .name-sostav {
    width: 48%;
}
.sostav-cart .name-sostav span {
    font-size: 15px;
    text-transform: none;
    color: #333;
}
.name-sostav:nth-child(3n+2) {
    margin-left: 0%;
    margin-right: 0%;
}
.open-product-full .product-full-count {
    margin-top: 20px;
}
.open-product-full .product-full-count p {
    font-size: 15px;
}
.product-item {
    position: relative;
}
.product-item .product-checkout-sticker {
    align-items: flex-end;
    position: absolute;
    top: 10px;
    z-index: 4;
    right: 10px;
}
#qweekveewed { position:absolute; opacity:0;}
.slide-top {
	height:70vh;
    }
.slide-text {
	background:rgba(0,0,0,0.3);
    flex-direction: column;
    width: 100%;
    left: 0%;
    position: absolute;
    height: 100%;
    align-items: flex-start;
    justify-content: center;
    padding-left: 5%;
}
.slide-text p {
margin-bottom: 43px;
    }
.slide-text p span {display: block;}
.comfort .name-uslov p {
    margin-bottom: 0px;
    margin-top: 10px;
    text-align:center;
    color: #333;
    display: block;
    padding: 0px 15px;
    min-height: 83px;
}
.comfort .name-uslov:after {
	display:none;
}
@media (max-width: 765px) {
.open-product-full {
    padding-top: 60px;
    min-height: 100vh;
    height: auto;
    width: 100%;
}
.open-product-full .product-checkout-sticker {
        top: 15px;
        right: 20px;
    }	
.sostav-cart .name-sostav {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.open-product form .btn-checout-full {
            bottom: 10px;
        left: 5%;
        display: block;
        width: 90%;
        padding: 14px 0px;
}
#qweekveewed {position: absolute;
    top: 24px;
    transform: rotate(180deg);
    left: 20px;opacity: 1;}
#qweekveewed img {width: 10px;}	
    .comfort .comfort-mine img {
        width: 25%;
    }
	    .comfort .name-uslov h4 {
        font-size: 13px;
    }
.comfort .name-uslov h4 span {
    display: inline-block;
}	
.comfort .name-uslov p {
    font-size: 12px;
    font-weight: 100;
    margin-bottom: 0px;
    margin-top: 10px;
    text-align:center;
    color: #333;
	display:block;
	padding: 0px 5px;
}	
.comfort .name-uslov:after {
	display:none;
}
.comfort .comfort-mine {
        width: 47%;
		justify-content: flex-start;
    }	
.comfort .name-uslov {
   
    background: none;
}
    .slide-top {
        background:none;
        height: 100vh;
    }
.slide-text {
       width: 100%;
        left: 0px;
        position: absolute;
        height: 100%;
        justify-content: center;
        margin: 0px;
        padding-left: 5%;
        padding-right: 5%;
        align-items: flex-start;
    }
   
    .slide-top img {
        margin-bottom: 0px;
    }
.slide-text h2 {
        font-size: 22px;
        text-align: left;
        line-height: 1.2em;
    }
.slide-text h2 span {display: block;}	
.slide-link {
    width: 100%;
    justify-content: left;
}
.slide-text p {
        display: block;
        font-size: 13px;
        text-align: left;
        margin-bottom: 30px;
    }
.slide-text p span {display: block;}		
.slide-link a {
    border: 1px solid #C185B2;
    display: block;
    padding: 10px 25px;
    border-radius: 30px;
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
    cursor: pointer;
    transition: 0.5s;
    min-width: 140px;
    text-align: center;
    margin-right: 0px;
    line-height: 13px;
}	
  
.open-product form {
    position: fixed;
    margin-top: 0px;
    background: #fff;
    padding: 0px;
    box-sizing: border-box;
    height: 70px;
    bottom: 0px;
    width: 100%;
    left: 0px;
}
.product-item p {
    margin-bottom: 10px;
    display: block;
    width: 80%;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
}
.mine-link {
    height: 35px;
    margin-bottom: 10px;
}
.prezented .slick-slide img {
    width: 98%;
}		
}
 